Si vous envisagez de remplacer le certificat et la clé par défaut par un certificat et une clé d'une autorité de certification, assurez-vous que le logiciel requis est installé dans votre environnement.

Votre environnement n'a pas à répondre à ces exigences si vous utilisez des certificats auto-signés.

  • Autorité de certification Microsoft (2000 ou version ultérieure), avec un modèle de serveur Web

  • Microsoft Visual C++ 2008 Redistributable Package (x86) installé sur le système où vous allez générer la demande de signature de certificat

  • OpenSSL 0.98r ou une version ultérieure installé sur le système où vous allez générer la demande de signature de certificat

  • Putty ou un autre client SSH (recommandé)

  • WinSCP ou un autre client SFTP/SCP

  • vCenter Server

  • ESXi 5.1 ou une version ultérieure